### Virtual Method

# Gio DBusObject interface_removed

#### Declaration [src]

    void
    interface_removed (
      GDBusObject* object,
      GDBusInterface* interface_
    )

#### Description [src]

Signal handler for the `GDBusObject::interface-removed` signal.

#### Parameters

`interface_`

  Type: `GDBusInterface`

  No description available.

  The data is owned by the caller of the method.